Mises à jour relatives à la sécurité de nos produits

{{searchText ? ' for "' : ''}}{{searchText}}{{searchText ? '"' : ''}}

Notification de vulnérabilité critique : CVE-2023-36728  

Mis à jour 15 juillet 2024

BACKGROUND

CVE-2023-36728 is a vulnerability impacting SQL which may lead to denial of service due to Microsoft SQL Server installation on a remote host missing a security update. For more information, please reference the following: https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-36728

PRODUITS CEPHEID AFFECTÉS

GeneXpert Xpress customers using GeneXpert Xpress 6.4a software are impacted.

ACTIONS REQUISES PAR LES CLIENTS 

Please ensure you have updated to the relevant version of SQL Server below which would allow your system to be fully protected from this vulnerability. The correct link can be found below and click ‘Download’ to proceed: 

https://www.catalog.update.microsoft.com/Search.aspx?q=KB5029376

Cepheid highly recommends backing up test result data or the database before the patch is installed. For instructions on how to shut down the software and back up test result data, please consult the user manual. For further information regarding installation, please consult your IT group or follow your organization’s IT governance policies. If you have any questions or concerns, please contact Cepheid Technical Support. 

 

Notification de vulnérabilité critique : CVE-2013-3900  

Mis à jour 15 juillet 2024

CONTEXTE

CVE-2013-3900 is a WinVerifyTrust vulnerability that affects a remote system and may lead to receipt of specially crafted requests. 

PRODUITS CEPHEID AFFECTÉS

GeneXpert Xpress customers using GeneXpert Xpress 6.4a software are impacted.

ACTIONS REQUISES PAR LES CLIENTS

Before updating the Windows registry file, Cepheid strongly recommends that you work with your IT group or representative to ensure the update is performed in a manner that does not affect the functioning of the system. If you have any questions or concerns, please contact Cepheid Technical Support.

Cepheid highly recommends backing up the registry and test result data or the database. For instructions on how to shut down the software and back up test result data, please consult the user manual.

Once back up of the registry and database or test data is complete, please add and enable registry value EnableCertPaddingCheck:

  • HKEY_LOCAL_MACHINE\Software\Microsoft\Cryptography\Wintrust\Config\EnableCertPaddingCheck

For 64 Bit OS systems, please add and enable registry value EnableCertPaddingCheck:

  • HKEY_LOCAL_MACHINE\Software\Wow6432Node\Microsoft\Cryptography\Wintrust\Config\EnableCertPaddingCheck 

More information on how to update registry keys can be found here:
https://learn.microsoft.com/en-us/answers/questions/1182542/cve-2013-3900-winverifytrust-signature-validation

 

Internet Explorer & Adobe Reader Version Update Notification  

Mis à jour 15 juillet 2024

CONTEXTE 

This notification is to inform you of recommended configuration updates to programs on your system. 

Adobe Reader: Adobe has released a planned update Reader in 2024. 

Internet Explorer: Microsoft has ended support for Internet Explorer as of 15 juin 2022

PRODUITS CEPHEID AFFECTÉS

GeneXpert Xpress customers using GeneXpert Xpress 6.4a software are impacted.

ACTIONS REQUISES PAR LES CLIENTS

For Adobe Reader, please ensure the latest updates to Adobe Reader are downloaded. After launching Reader, choose ‘Help’ > ‘Check for Updates’ and follow the steps in the Update window to download and install the latest updates. Alternatively, installers can be found here: https://www.adobe.com/devnet-docs/acrobatetk/tools/ReleaseNotesDC/classic/dcclassic20.005feb2024.htmlhttps://www.adobe.com/devnet-docs/acrobatetk/tools/ReleaseNotesDC/classic/dcclassic20.005feb2024.html.

For Internet Explorer, please complete the following configuration changes on your system:

  1. Select Windows logo key+R.
  2. In the Run, enter OptionalFeatures.exe, and then select OK.
  3. In the Windows Features dialog box, clear the checkbox for the installed version of Internet Explorer. For example, find Internet Explorer 11 and then clear its checkbox.
  4. Select OK.
  5. Restart the computer.

If you are still running Windows 7 or have any questions or concerns, please contact Cepheid Technical Support.

Windows 10 Pro End of Support

Mis à jour 15 juillet 2024

CONTEXTE

As a part of Cepheid’s commitment to supporting our test menu while ensuring consistent security patch management, we are informing you of Microsoft’s Windows 10 Pro end of support on 14 octobre 2025. 

For all customers running Windows 10 Pro, Cepheid is recommending an upgrade to Windows 10 IoT Enterprise LTSC 2021 featuring the latest Cepheid product software version which ensures active support with the latest cybersecurity and data privacy protection until 13 janvier 2032.

Windows 7 OS is no longer actively supported by Microsoft and continued use may introduce potential exposure of data on that computer and any connected device(s) to cybersecurity vulnerabilities. If your system is connected to a Windows 7 OS PC/laptop, an upgrade is strongly recommended. Please see previous communication from Cepheid here

If you have any questions or concerns about transitioning to Windows 10 IoT Enterprise LTSC 2021,  please contact your local Cepheid representative. You may also contact Cepheid Technical Support. You may also contact Cepheid Technical Support. 

We value your continued business and loyalty to our products, appreciate your partnerships, and will continue to strive to work with you on a personalized transition option to our latest and highest quality solutions and technologies. 

Notification de vulnérabilité critique : CVE-2023-36042 .NET framework denial of service vulnerability  

Mis à jour 22 mai 2024

CONTEXTE

CVE-2023-36042 is a vulnerability that affects .NET framework 3,5 and 4,8 which may lead to denial of service. For more information, please reference the following: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-36042. 

PRODUITS CEPHEID AFFECTÉS

Infinity customers using GeneXpert Xpertise 6.8 software are impacted.

ACTIONS REQUISES PAR LES CLIENTS 

Please ensure you have downloaded the Microsoft Windows January 2024 Security Update which would allow your system to be fully protected from this vulnerability. Customers with automatic updates do not need to take further action.

If you have not yet automated Windows updates, select Start > Settings > Update & Security > Windows Update and then select ‘Check for updates’. 

Cepheid highly recommends backing up test result data or the database using the Xpertise Application before the patch is installed. For instructions on how to shut down the Xpertise software and back up test result data, please consult the user manual. Pour plus d’informations sur l’installation, veuillez consulter votre groupe informatique ou suivre les politiques de gouvernance informatique de votre organisation.

If you are still running Windows 7 or have any questions or concerns, please contact Cepheid Technical Support.  

 

Windows 10 Security Update 5033372  

Mis à jour 22 mai 2024

CONTEXTE

This notice is to inform you that Cepheid has validated Microsoft Security Update 5033372 to support the Windows OS build. 

PRODUITS CEPHEID AFFECTÉS

Infinity customers using GeneXpert Xpertise 6.8 software are impacted.

ACTIONS REQUISES PAR LES CLIENTS

Please ensure you have downloaded the latest Microsoft Windows Security Update which would allow your system to be fully protected from this vulnerability. Customers with automatic updates do not need to take further action.

If you have not yet automated Windows updates, select Start > Settings > Update & Security > Windows Update and then select ‘Check for updates’. 

Cepheid highly recommends backing up test result data or the database using the Xpertise Application before the patch is installed. For instructions on how to shut down the Xpertise software and back up test result data, please consult the user manual. Pour plus d’informations sur l’installation, veuillez consulter votre groupe informatique ou suivre les politiques de gouvernance informatique de votre organisation.

If you are still running Windows 7 or have any questions or concerns, please contact Cepheid Technical Support.  

 

Notification de vulnérabilité critique : CVE-2011-1353  

Mis à jour 22 mai 2024

CONTEXTE 

CVE-2011-1353 is a vulnerability that resides in Adobe Reader 10.x before 10.1.1 on Windows allowing local users to potentially gain privileges through unknown vectors. For more information, please reference the following: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-1353. 

PRODUITS CEPHEID AFFECTÉS

Infinity customers using GeneXpert Xpertise 6.8 software are impacted.

ACTIONS REQUISES PAR LES CLIENTS

Please ensure the latest updates to Adobe Reader are downloaded. After launching Reader, choose ‘Help’ > ‘Check for Updates’ and follow the steps in the Update window to download and install the latest updates. 

Cepheid highly recommends backing up test result data or the database using the Xpertise Application before the patch is installed. For instructions on how to shut down the Xpertise software and back up test result data, please consult the user manual. Pour plus d’informations sur l’installation, veuillez consulter votre groupe informatique ou suivre les politiques de gouvernance informatique de votre organisation.

If you are still running Windows 7 or have any questions or concerns, please contact Cepheid Technical Support.  

 

Notification de vulnérabilité critique : CVE-2023-4863 Débordement du tampon Heap dans libwebp dans Google Chrome avant 116.0.5845.187 et libwebp 1.3.2

Mis à jour 5 décembre 2023

CONTEXTE

La National Vulnerability Database suit la vulnérabilité iCVE-2023-4863 qui réside dans le logiciel Chromium Open Source Software (OSS) et est utilisée pour rendre des images webp. La bibliothèque est largement intégrée dans les navigateurs Web qui utilisent la bibliothèque libsebp, y compris Microsoft Edge, Google Chrome et Mozilla Firefox. La vulnérabilité permet à un attaquant distant d’effectuer une écriture en mémoire hors limites via une page HTML élaborée, ce qui peut entraîner l’exécution d’un code susceptible de compromettre les systèmes.

PRODUITS CEPHEID AFFECTÉS

Le navigateur par défaut utilisé sur les produits Cepheid est Microsoft Internet Explorer ou Edge. Cepheid n’expédie pas nos produits avec les navigateurs Web Google Chrome ou Firefox et Microsoft Internet Explorer n’est pas affecté par cette vulnérabilité. En outre, les manuels d’utilisation de notre logiciel contiennent des instructions pour ne pas installer d’applications non standard ni modifier les paramètres des applications par défaut livrées avec des ordinateurs ou des tablettes.

ACTIONS REQUISES PAR LES CLIENTS

Supprimez et arrêtez l’utilisation de tout navigateur Web non autorisé, y compris Google Chrome ou Firefox. Vérifiez la version actuelle de Microsoft Edge pour vous assurer que la version est Microsoft Edge (Stable) version 117.0.2045.31 ou ultérieure. Notez que l’autorisation des mises à jour de sécurité Microsoft Windows activera automatiquement le correctif pour les clients concernés. Pour plus d’informations sur la façon de déterminer la version de Microsoft Edge de votre système, veuillez consulter votre groupe informatique ou suivre les politiques de gouvernance informatique de votre organisation.

Si vous avez des questions ou des préoccupations, veuillez contacter le support technique de Cepheid ou l’un des numéros de téléphone/l’une des adresses e-mail de votre région.

 

Service Microsoft SQL Server 2016 Pack 3 sur le système d’exploitation de Windows 10 exécutant le logiciel GeneXpert Xpertise 6.8 sur les systèmes Infinity

Mis à jour 5 décembre 2023

CONTEXTE

 Cet avis a pour but de vous informer que Cepheid a validé le Service Microsoft SQL Server 2016 Pack 3 (KB5003279) pour les clients Infinity utilisant le logiciel GeneXpert Xpertise 6.8.

 ACTIONS REQUISES PAR LES CLIENTS

Le Service Microsoft SQL Server 2016 Pack 3 suivant peut être installé en toute sécurité sur le système exécutant le logiciel GeneXpert Xpertise 6.8 :

• Service MS SQL Server 2016 Pack 3 (KB5003279) de https://www.microsoft.com/en-us/download/details.aspx?id=103440

Cepheid highly recommends backing up test result data or the database using the Xpertise Application before the patch is installed. For instructions on how to shut down the Xpertise software and back up test result data, please consult the user manual. Pour plus d’informations sur l’installation, veuillez consulter votre groupe informatique ou suivre les politiques de gouvernance informatique de votre organisation.

Fin de la prise en charge de la 7 cybersécurité Windows pour les systèmes GeneXpert®

Mis à jour 30 juin 2023

CONTEXTE

Microsoft a mis fin à la prise en charge du système d’exploitation (OS) Windows 7 en janvier 2020, en arrêtant les correctifs et les mises à jour. Par conséquent, Cepheid n’est plus en mesure de prendre en charge les dernières normes de cybersécurité et de confidentialité sur les ordinateurs sous OS Windows 7. Le logiciel de votre instrument et les tests actuels continueront à fonctionner avec le système d’exploitation Windows 7. Cependant, à compter de 30 juin 2023, aucune des futures versions logicielles de GeneXpert Dx, Infinity Xpertise ou Xpert Check (les systèmes GeneXpert) ne sera compatible avec le système d’exploitation Windows 7 OS.

Pour plus d’informations, veuillez cliquer ici

 

Log4Shell (Apache Log4j)

Mis à jour le 8 juillet 2022

CONTEXTE

Le 10 décembre 2021, une vulnérabilité critique (CVE-2021-44228) a été signalée dans Apache Log4j. La
vulnérabilité affecte plusieurs versions de l’utilitaire Apache Log4j et les applications qui l’utilisent. La
vulnérabilité permet à un pirate d’exécuter un code arbitraire.

RÉPONSE

Les équipes de Cepheid ont analysé et traité avec succès le risque potentiel pour la sécurité de notre gamme de produits, sous la forme d’un correctif logiciel révisé. La communication a été envoyée à tous les clients susceptibles de bénéficier du correctif logiciel, décrivant le processus de demande du correctif. Les clients sont encouragés à demander le correctif pour une expérience utilisateur plus sécurisée.

Les personnes ou les organisations ayant d’autres préoccupations en matière de sécurité des produits sont encouragées à contacter leur équipe locale de support technique de Cepheid à l’adresse techsupport@cepheid.com ou par e-mail à l’adresse productsecurity@cepheid.com

 

Vulnérabilité d’exécution de code à distance du spouleur d’impression Windows PrintNightmare (CVE-2021-34527, CVE-2021-36947, CVE-2021-36936, CVE-2021-34483, CVE-2021-34481, CVE-2021-36958)

Mis à jour le 14 septembre 2021

CONTEXTE

Le 6 juillet 2021, Microsoft a publié un correctif pour une vulnérabilité critique d’exécution de code à distance (CVE-2021-34527). Le service du spouleur d’impression de Microsoft Windows ne parvient pas à restreindre l’accès aux fonctionnalités qui permettent aux utilisateurs d’ajouter des imprimantes et des pilotes associés, ce qui peut permettre à un pirate authentifié à distance d’exécuter un code arbitraire avec des privilèges SYSTEM sur un système vulnérable. Depuis, plusieurs CVE ont été ajoutés dans le cadre de la vulnérabilité combinée « PrintNightmare », ainsi que des correctifs supplémentaires.

Cette vulnérabilité affecte tous les systèmes d’exploitation Windows.

RÉPONSE

Les équipes de recherche et développement de Cepheid analysent les correctifs Microsoft pour CVE-2021-34527, CVE-2021-36947, CVE-2021-36936, CVE-2021-34483, CVE-2021-34481 pour connaître l’impact sur les produits concernés.

 

Interface CryptoAPI

Mis à jour le 20 janvier 2020

CONTEXTE

Le 14 janvier 2020, Microsoft a publié des correctifs pour remédier à 49 vulnérabilités lors de ses annonces du correctif cumulatif mensuel (Patch Tuesday). L’un des correctifs disponibles concerne la vulnérabilité (CVE-2020-0601) affectant la fonctionnalité cryptographique de Microsoft Windows appelée Windows CryptoAPI. Cette vulnérabilité affecte les systèmes GeneXpert utilisant Windows 10 Professionnel.

RÉPONSE

Cepheid est averti de cette vulnérabilité identifiée et suit actuellement l’évolution de la situation. Cepheid n’a reçu aucun rapport relatif à ces vulnérabilités affectant l’utilisation clinique de nos produits et évalue actuellement l’impact potentiel de cette vulnérabilité sur ses produits.

Cepheid n’a pas encore confirmé la compatibilité de ses systèmes GeneXpert avec des correctifs qui atténuent les effets de CVE-2020-0601. Le processus des tests de compatibilité est en cours, et nous prévoyons qu’il sera terminé d’ici quelques semaines. 

Si vous souhaitez être averti lorsque les tests de compatibilité seront terminés, veuillez contacter votre équipe locale du service du support technique de Cepheid ou envoyer un e-mail à l’adresse productsecurity@cepheid.com.

"BlueKeep"

Mis à jour le 13 septembre 2019

CONTEXTE

Le 13 août 2019, Microsoft a publié une série de correctifs pour les services de bureau à distance (Remote Desktop Services) qui comprennent deux vulnérabilités critiques d’exécution de code à distance (Remote Code Execution, RCE), CVE-2019-1181, CVE-2019-1182, CVE-2019-1222 et CVE-2019-1226. Comme la vulnérabilité « BlueKeep » (CVE-2019-0708) déjà corrigée, ces deux vulnérabilités sont également « wormables », ce qui signifie que tout programme malveillant exploitant à l’avenir ces vulnérabilités pourrait se propager d’un ordinateur vulnérable à un autre, sans interaction de l’utilisateur.

Les versions concernées de Windows sont Windows 7 SP1, Windows Server 2008 R2 SP1, Windows Server 2012, Windows 8,1, Windows Server 2012 R2 et toutes les versions de Windows 10 prises en charge, y compris les versions de serveur.

Windows XP, Windows Server 2003 et Windows Server 2008 ne sont pas concernés, ni le protocole de bureau à distance (Remote Desktop Protocol, RDP).

RÉPONSE

Cepheid a validé l’installation des correctifs suivants de Microsoft pour ses systèmes GeneXpert et le cas échéant, a rédigé des instructions spécifiques pour les clients concernant ces systèmes. Pour des informations détaillées sur chaque produit Cepheid, veuillez vous reporter à la liste de produits ci-dessous.

Pour toute question, veuillez contacter votre équipe locale du service du support technique de Cepheid ou envoyer un e-mail à l’adresse productsecurity@cepheid.com.

Version du logiciel Emplacement du correctif Étapes supplémentaires
GeneXpert Dx

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1181
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1182
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1222
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1226

Installez le correctif correspondant à votre système d’exploitation et votre version et redémarrez l’ordinateur
Xpertise G1

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1181
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1182
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1222
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1226

Installez le correctif correspondant à votre système d’exploitation et votre version et redémarrez l’ordinateur
Xpertise G2

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1181
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1182
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1222
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1226

Installez le correctif correspondant à votre système d’exploitation et votre version et redémarrez l’ordinateur
GeneXpert Xpress

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1181
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1182
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1222
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1226

Installez le correctif correspondant à votre système d’exploitation et votre version et redémarrez l’ordinateur
Cepheid Link

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1181
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1182
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1222
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1226

Installez le correctif correspondant à votre système d’exploitation et votre version et redémarrez l’ordinateur
XpertCheck

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1181
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1182
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1222
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1226

Installez le correctif correspondant à votre système d’exploitation et votre version et redémarrez l’ordinateur

Vulnérabilité CVE-2019-0708 des protocoles Remote Desktop (Bluekeep)

Mis à jour le 25 juillet 2019

CONTEXTE

Le 15 mai 2019, Microsoft a publié un correctif pour une vulnérabilité critique d’exécution de code à distance dans Remote Desktop Services (services de bureau à distance) (CVE-2019-0708). CVE-2019-0708 est une vulnérabilité, pas un virus. Cette vulnérabilité peut être exploitée à distance sans authentification sur les systèmes qui utilisent Remote Desktop Services sous Windows XP et Windows 7.

RÉPONSE

Cepheid a validé l’installation du correctif de Microsoft pour CVE-2019-0708 et le cas échéant, a rédigé des instructions spécifiques pour les clients pour ces systèmes. Pour des informations détaillées sur chaque produit Cepheid, veuillez consulter la liste de produits ci-dessous.

Pour toute question, veuillez contacter votre équipe locale du service du support technique de Cepheid ou envoyer un e-mail à l’adresse productsecurity@cepheid.com.

Gamme de produits Emplacement du correctif Étapes supplémentaires
Dx SW

Win XP :  https://support.microsoft.com/en-us/help/4500705/customer-guidance-for-cve-2019-0708
Win 7 :  https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708

Redémarrez le PC après l’installation du correctif
Xpertise SW - G1 Win XP :  https://support.microsoft.com/en-us/help/4500705/customer-guidance-for-cve-2019-0708
Win 7 :  https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708    
Redémarrez le PC après l’installation du correctif
Xpertise SW - G2 Win XP :  https://support.microsoft.com/en-us/help/4500705/customer-guidance-for-cve-2019-0708
Win 7 :  https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708    
Redémarrez le PC après l’installation du correctif
Xpress Win XP :  https://support.microsoft.com/en-us/help/4500705/customer-guidance-for-cve-2019-0708
Win 7 :  https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708    
Redémarrez le PC après l’installation du correctif
ONCore Win XP :  https://support.microsoft.com/en-us/help/4500705/customer-guidance-for-cve-2019-0708
Win 7 :  https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708    
Redémarrez le PC après l’installation du correctif
Cepheid Link Win XP :  https://support.microsoft.com/en-us/help/4500705/customer-guidance-for-cve-2019-0708
Win 7 :  https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708    
Redémarrez le PC après l’installation du correctif
XpertCheck Win XP :  https://support.microsoft.com/en-us/help/4500705/customer-guidance-for-cve-2019-0708
Win 7 :  https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0708    
Redémarrez le PC après l’installation du correctif

Mis à jour le 13 juin 2019

RÉPONSE

Cepheid est averti de cette vulnérabilité identifiée et suit actuellement l’évolution de la situation. Cepheid n’a reçu aucun rapport relatif à ces vulnérabilités affectant l’utilisation clinique de nos produits et évalue actuellement l’impact potentiel de cette vulnérabilité sur ses produits.

Cepheid n’a pas encore confirmé la compatibilité de ses systèmes GeneXpert avec des correctifs qui atténuent les effets de CVE-2019-0708. Le processus des tests de compatibilité est en cours, et nous prévoyons qu’il sera terminé d’ici quelques semaines.

Si vous souhaitez être averti lorsque les tests de compatibilité seront terminés, veuillez contacter votre équipe locale du service du support technique de Cepheid ou envoyer un e-mail à l’adresse productsecurity@cepheid.com.

 

Powered by Translations.com GlobalLink OneLink SoftwarePowered By OneLink